Bug 1286197 - quota+rebalance: C [rpc-clnt.c:460:rpc_clnt_fill_request_info] 0-dist-rep11-client-6: cannot lookup the saved frame corresponding to xid
quota+rebalance: C [rpc-clnt.c:460:rpc_clnt_fill_request_info] 0-dist-rep11-c...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-retest, dht-rebalance-usability
: ZStream
: 1286205 (view as bug list)
Depends On: 1024638
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:28 EST by Susant Kumar Palai
Modified: 2016-08-17 05:18 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1024638
Environment:
Last Closed: 2016-08-17 05:18:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2016-01-19 10:02:39 EST
*** Bug 1286205 has been marked as a duplicate of this bug. ***
Comment 5 Nithya Balachandran 2016-08-17 05:18:34 EDT
Thanks Karthick.

As per comment# 3 and 4, I am closing this BZ. Please file a new bug if seen again.

Note You need to log in before you can comment on or make changes to this bug.